## fo-property-widows

fo-property-widows —

## Synopsis

    struct      FoPropertyWidows;
    struct      FoPropertyWidowsClass;
    FoProperty* fo_property_widows_new          (void);
    FoProperty* fo_property_widows_get_initial  (void);

## Description

## Details

### struct FoPropertyWidows

    struct FoPropertyWidows;

### struct FoPropertyWidowsClass

    struct FoPropertyWidowsClass;

### fo_property_widows_new ()

    FoProperty* fo_property_widows_new          (void);

Creates a new FoPropertyWidows initialized to default value.

Returns : | the new FoPropertyWidows.

### fo_property_widows_get_initial ()

    FoProperty* fo_property_widows_get_initial  (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.